

/*
======================================================================
=----------------------------TITLE-----------------------------------=
======================================================================
*/

section#title {
}

section#title h1 {
    margin-top: 25px;
}

/*
======================================================================
=----------------------------MAP-------------------------------------=
======================================================================
*/

section#map {
}

section#map div.map-wrapper{
    border-radius: 25px;
    box-shadow: 0px 4px 12px #afafaffa;
    overflow: hidden;
    width: 100%;
    height: 50vh;
}

section#map div.map-wrapper iframe{
    width: 100%;
    height: 100%;
}

/*
======================================================================
=----------------------------ADDRESS---------------------------------=
======================================================================
*/

section#address {
    padding: 5px 0 25px 0;
}

section#address h1 {
    text-align: center;
    margin-bottom: 30px;
    font-size: 1.8rem;
}

section#address .address-location-container {
    width: 60%;
    margin: 0 auto;
    padding: 25px 30px;
    border-radius: 20px;
    box-shadow: 0 4px 12px #afafaf55;
    background: #fff;
    text-align: center;
}

section#address .address-row {
    display: flex;
    gap: 10px;
    justify-content: center;
    align-items: center;
    margin-bottom: 15px;
}

section#address .ico {
    margin-bottom: 20px;
    font-weight: 500;
}

section#address .mail-wrapper {
    display: inline-flex;
    align-items: center;
    gap: 6px;
}

section#address .mail-icon {
    aspect-ratio: 1/1;
    height: 32px;
}

section#address .address-emails {
    display: flex;
    flex-direction: column;
    gap: 15px;
}

section#address .address-emails h4 {
    margin: 0;
    font-weight: 400;
}

section#address .address-emails a {
    color: #398C7C;
    text-decoration: none;
    font-weight: 600;
    transition: all 0.3s ease;
}

section#address .address-emails a:hover {
    text-decoration: underline;
}

span#location-pin {
    background-image: url('../images/icons/location-pin.svg');
    aspect-ratio: 1/1;
    width: 24px;
    display: block;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}

@media screen and (max-width: 960px) { 
    section#address .address-location-container {
        width: 95%;
        padding: 25px 0;
    }

}